﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Muli);

body {
    padding-top: 104px;
    padding-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #666;
}

a {
    color: #BA0001;
}

    a:hover {
        color: #8c0202;
        text-decoration: none;
    }

.color-blue {
    color: #2F87D1 !important;
}

.load-more a {
    border: 1px solid #d3d3d3;
    padding: 5px 50px;
}

.no-records {
    text-align: center;
    padding: 15px;
    border: 1px solid #d3d3d3;
}

.blog-post{
    margin-bottom: 30px;
}

.load-more {
    margin-top: 30px;
}

.no-image {
    border: 2px dashed;
    padding: 20px;
    width: 300px;
    text-align: center;
    height: 125px;
}

.breadcrumbs {
    background: #BA0001;
}

.ck-editor__editable {
    min-height: 400px;
}

.br-header {
    display: table;
    height: 80px;
    width: 100%;
}

.br-contents {
    display: table-cell;
    vertical-align: middle;
}

    .br-contents h2 {
        color: #fff;
        font-size: 36px;
        font-weight: 600;
        text-transform: capitalize;
        margin-bottom: 0;
    }

.logo-color {
    color: #BA0001 !important;
}

.logo-color-b {
    color: #BA0001 !important;
    font-weight: bold;
}

.carousel-caption h1, .carousel-caption h3, .carousel-caption h4 {
    font-weight: bold;
    color: white;
}

.sections {
    padding: 40px 0;
}

.nav-first {
    height: 30px;
    background-color: #383838;
    padding-top: 3px;
}

.img-circle {
    border-radius: 50%;
}

.t-item {
    border: 1px solid #ddd;
    padding: 15px 0;
    margin-bottom: 5px;
    font-size: 12px;
}

.ret-item {
    border: 1px solid transparent;
    padding: 10px;
    padding-bottom: 0;
}

    .ret-item:hover {
        border: 1px solid #BA0001;
    }

.section-title {
    text-align: center;
    font-size: 38px;
    line-height: 40px;
    color: #000;
    font-family: 'Muli', sans-serif;
    padding: 10px 0;
    text-transform: uppercase;
}

.section-subcontent {
    text-align: center;
    padding-bottom: 30px;
}

.icon-box {
    background-color: #BA0001;
}

.icon-box {
    background-color: #BA0001;
}

.icon-xs {
    font-size: 16px !important;
    height: 30px !important;
    line-height: 30px !important;
    margin-bottom: 7px !important;
    margin-right: 7px !important;
    width: 30px !important;
}


.icon-box {
    border-radius: 4px;
    color: #fff;
    font-size: 45px;
    height: 100px;
    line-height: 100px;
    margin-bottom: 12px;
    margin-right: 12px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}

.slide-bg {
    background: rgba(0,0,0,0.6);
    display: inline-block;
    padding: 20px;
}

.business {
    padding: 40px 0;
}

    .business h4 {
        color: #BA0001;
    }

    .business .row {
        padding-top: 40px;
    }

.det h5 {
    color: #BA0001;
}

.det {
    padding-top: 40px;
}

.bgsection {
    background: #F6F6F6;
}


.retailers img {
    margin: auto;
    display: block;
}

.awards img {
    margin: auto;
    display: block;
}

.logo-img {
    max-width: 165px;
    display: inline;
}

.logo-img-sm {
    max-width: 120px;
    display: none;
}

.overlay-car {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0, 0.8);
}

.carousel-overlay {
    background: url('/images/i8-concept-reality-wheel-bands1000.jpg') no-repeat;
    background-size: cover;
    background-position: center bottom;
    color: #fff;
    overflow: hidden;
    position: relative;
}

.nav-text-r {
    color: white;
    font-size: 0.8em;
    padding-top: 1px;
}

.nav-text-l a {
    margin-bottom: 7px;
}

.nav-text-l .btn {
    width: 3rem;
}

.nav-second {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.orders .card{
    margin-bottom: 1rem;
}

.menu-bg {
    background-color: #FFFFFF !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    padding: 6px;
}

    .menu-bg .logo-img {
        display: none;
    }

    .menu-bg .logo-img-sm {
        display: inline;
    }


.navbar-light .navbar-nav .nav-link {
    color: #666 !important;
    padding: 7px 14px;
    margin-left: 5px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
}

    .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
        color: #BA0001 !important;
    }

.nav-link {
    padding: 0px;
}

.section {
    padding: 80px 0;
}

.ins-list li {
    padding-bottom: 20px;
}

.small-title {
    font-size: 22px;
    position: relative;
    text-align: left;
    color: black;
}

.business {
    background: #F6F6F6;
}

#default-tab ul.nav-tabs {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

ul.nav-tabs li {
    float: left;
    margin-top: 0;
}

    ul.nav-tabs li a {
        border: medium none !important;
        color: #a0a0a0;
        font-size: 16px;
        font-weight: 400;
        line-height: 18px;
        margin-bottom: 10px;
        padding: 10px 15px;
        text-transform: uppercase;
    }

#default-tab ul.nav-tabs > li a.active::before {
    background-color: #BA0001;
}

#default-tab ul.nav-tabs > li a.active::before {
    background-color: #BA0001;
}

#default-tab ul.nav-tabs > li a.active::before {
    bottom: -14px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
}

#default-tab .nav-tabs > li > a.active, #default-tab .nav-tabs > li a.active:focus, #default-tab .nav-tabs > li a.active:hover {
    color: #BA0001;
}

#default-tab .nav-tabs > li > a.active, #default-tab .nav-tabs > li a.active:focus, #default-tab .nav-tabs > li a.active:hover {
    color: #BA0001;
}

#default-tab .nav-tabs > li > a.active, #default-tab .nav-tabs > li a.active:focus, #default-tab .nav-tabs > li a.active:hover {
    border: 0 none;
    position: relative;
}

#default-tab ul.nav-tabs > li a.active::before {
    bottom: -14px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
}

#copyright ul li.nav-item {
    padding-right: 15px;
    text-transform: capitalize;
}

footer {
    background: #282828;
    color: #7C7C7C;
}

    footer .small-title {
        margin-bottom: 30px;
        color: #fff;
    }

    footer ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        footer ul li {
            line-height: 25px;
        }

            footer ul li a {
                color: #999;
            }

            footer ul li.tweet {
                margin-bottom: 15px;
            }

                footer ul li.tweet .fa-twitter {
                    padding: 5px;
                    color: #fff;
                    border-radius: 100%;
                    width: 24px;
                    height: 24px;
                }

                footer ul li.tweet .tweet-date {
                    font-size: 12px;
                    font-style: italic;
                    color: #bdc3c7;
                }

    footer .plain-flicker-gallery {
        margin-right: -5px;
        margin-left: -5px;
    }

        footer .plain-flicker-gallery a {
            display: inline-block;
            width: 32%;
            font-size: 0px;
            padding: 5px;
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -ms-transition: all 0.3s ease;
            -0-transition: all 0.3s ease;
            transition: all 0.3s ease;
        }

            footer .plain-flicker-gallery a:hover {
                opacity: 0.7;
            }

            footer .plain-flicker-gallery a img {
                width: 100%;
            }

    footer .contact-us .form-control {
        color: #999;
        font-size: 14px;
        background: #1D1D1D;
        border-radius: 0px;
        border: 1px solid transparent;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -0-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    footer #copyright {
        background: #1D1D1D;
    }

        footer #copyright .row {
            padding: 15px 0;
        }

        footer #copyright .copyright-text,
        footer #copyright .nav-inline {
            margin-top: 15px;
        }


#testimonial {
    background: #F6F6F6;
}

    #testimonial .testimonial-inner {
        background: white;
        text-align: center;
        padding: 10px 30px;
        border: 1px solid #ddd;
        margin: 5px;
        -webkit-transition: all 0.25s ease-in-out;
        -moz-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

        #testimonial .testimonial-inner:hover {
        }

    #testimonial .testimonial-images {
        margin-bottom: 20px;
    }

        #testimonial .testimonial-images img {
            width: 70px;
            height: 70px;
            margin: 0 auto;
            padding: 5px;
            box-shadow: 0px 0px 3px #ddd;
        }

    #testimonial .testimonial-content p {
        line-height: 25px;
        margin-bottom: 15px;
    }

    #testimonial .testimonial-footer {
        font-size: 12px;
        font-weight: 600;
    }

        #testimonial .testimonial-footer i {
            margin-right: 5px;
        }

        #testimonial .testimonial-footer a {
            color: #aaa;
            margin-left: 3px;
            font-weight: 300;
        }

            #testimonial .testimonial-footer a:hover {
            }

    #testimonial .owl-pagination {
        margin-top: 30px;
    }

        #testimonial .owl-pagination .owl-page span {
            border-radius: 4px;
            width: 8px;
            height: 8px;
            background: none;
            opacity: 0.5;
        }

        #testimonial .owl-pagination .owl-page.active span {
            opacity: 1.0;
        }

    #testimonial .testimonial-footer {
        color: #BA0001;
    }

    #testimonial .owl-pagination .owl-page span {
        border: 1px solid #BA0001;
    }

    #testimonial .owl-pagination .owl-page.active span {
        background: #BA0001 none repeat scroll 0 0;
    }

    #testimonial .testimonial-footer a {
        color: #BA0001;
    }


#team .team-item figure {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0;
}

    #team .team-item figure img {
        width: 100%;
        height: auto;
    }

    #team .team-item figure figcaption {
        height: 100%;
        position: absolute;
        top: 0;
        background: rgba(0, 0, 0, 0.85);
        opacity: 0;
        width: 100%;
        -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
        transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    }

        #team .team-item figure figcaption .details {
            position: absolute;
            top: 30%;
        }

        #team .team-item figure figcaption .content-white {
            font-size: 13px;
            text-align: center;
            color: #FFF;
            margin: 0 auto;
            line-height: 18px;
            width: 65%;
            -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

        #team .team-item figure figcaption .orange-line {
            margin: 12px auto 6px;
            width: 0px;
            height: 1px;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

    #team .team-item figure:hover figcaption {
        opacity: 1;
    }

    #team .team-item figure:hover .orange-line {
        width: 62px;
    }

    #team .team-item figure:hover figcaption .content-white {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }

    #team .team-item figure:hover .social a {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }

#team .team-item .social {
    text-align: center;
    margin-top: 15px;
}

    #team .team-item .social .facebook,
    #team .team-item .social .twitter,
    #team .team-item .social .google-plus {
        font-size: 14px;
        line-height: normal;
        outline: none;
        border-radius: 50%;
        color: #fff;
        width: 42px;
        height: 42px;
        line-height: 42px;
        text-align: center;
        display: inline-block;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        margin-right: 5px;
    }

    #team .team-item .social .facebook {
        -webkit-transition: all 400ms ease;
        transition: all 400ms ease;
    }

    #team .team-item .social .twitter {
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
    }

    #team .team-item .social .google-plus {
        -webkit-transition: all 600ms ease;
        transition: all 600ms ease;
    }

    #team .team-item .social a:hover {
        background: transparent;
    }

#team .info {
    background: #F6F6F6;
    padding: 15px 0 1px;
    text-align: center;
}

    #team .info h2 {
        color: #000;
        font-size: 18px;
    }

    #team .info p {
        color: #000;
        font-size: 12px;
        font-weight: 300;
        line-height: 22px;
        text-transform: uppercase;
    }

.front-price {
    padding: 5px 0;
    font-size: 45px;
}

/*PRODUCTS*/
.table-details {
    margin-bottom: 3px;
}

.tr-first td {
    border-top: 0 !important;
}

.tr-last td {
    border-bottom: 1px solid #dddddd !important;
}

.prod-price {
    color: red;
}

.country-drop {
    height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.paypal {
    display: inline-block;
}

.img-country-phone {
    display: inline-block;
    width: 25px;
}

.table-info label {
    margin-bottom: 0 !important;
}

.bold {
    font-weight: bold;
}

.payment-items {
    list-style-type: none;
    padding: 0;
}

.prod-paid {
    color: blue;
}

.prod-more {
    font-size: 11px;
}

.total-price {
    color: blue;
    font-size: 20px;
}

.not-valid {
    border: 1px solid red;
}

.list-products {
    border-left: 1px solid #dddddd;
}

.product-price {
    font-size: 17px;
    line-height: 15px;
}

.product-categories {
    margin-top: 15px;
    text-align: center;
}

    .product-categories .nav {
        display: inline-block;
    }

    .product-categories .nav-pills > li {
        width: 120px;
    }

.product-litem {
    -webkit-transition: box-shadow .25s linear,min-height .35s linear;
    transition: box-shadow .25s linear,min-height .35s linear;
    padding: 15px;
    border: 0.5px solid black;
}

    .product-litem:hover {
        border-color: #dddddd;
        box-shadow: 6px 6px 5px rgba(0,0,0,.4);
        box-shadow: 2px 2px 4px rgba(0,0,0,.13)
    }

.feat-prods {
    list-style-type: none;
    padding-left: 0;
    font-size: 8px;
}

.prod-caption h6 {
    height: 31px;
}

.price-d {
    color: #999999;
    font-size: 14px;
}

.product-oldprice span:first-child {
    text-decoration: line-through;
    margin-right: 5px;
}

.ht {
    margin-top: 3px;
    margin-bottom: 3px;
}

.feat-prods li {
    border-bottom: 1px solid #dddddd;
    padding: 5px 0;
}

.hr-prod {
    margin-top: 0;
    margin-bottom: 5px;
}

.hr-prod-b {
    margin-top: 9px;
}

.prod-details {
    border-left: 1px solid #dddddd;
}

.new-price {
    color: red;
}

.old-price {
    text-decoration: line-through;
    color: #999999;
}

.hr-prod-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.opt-item {

}

    .opt-item div {
        font-size: 11px;
    }

    .opt-item img {
        max-height: 35px;
    }

    .opt-item ul {
        list-style-type: none;
        padding-left: 0;
    }

    .opt-item ul li{
        float: left;
        margin-bottom: 4px;
        margin-right: 4px;
    }

    .opt-item .active {
        border: 1px solid blue;
        border-radius: 3px;
    }

.main-img {
    display: inline-block;
    width: 84%;
}

.padding-10{
    padding-top: 10px;
}

.cursor{
    cursor: pointer;
}

.div-buy{
    margin-left: 15px;
}

.table-summary{
    margin-top: 30px;
}

.dropin-message {
    margin-bottom: 13px;
}

.has-error input, .has-error input:focus {
    border-color: #dc3545;
}

.cart-item div {
    text-align: center;
    font-size: 11px;
}

.cart-item img {
    text-align: center;
    max-height:35px;
    margin: auto;
    display: inherit;
}

.image-zoom {
    z-index: 2;
    border: 2px solid gray;
    display: inline-block;
    position: absolute;
    left: 50%;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.zoomImage {
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
}

.product-images {
    display: inline-block;
    width: 12%;
    vertical-align: top;
    margin-right: 12px;
}

    .product-images ul {
        list-style-type: none;
        padding-left: 0;
    }

        .product-images ul li {
            margin-bottom: 3px;
        }

    .product-images .active {
        border: 1px solid blue;
        border-radius: 3px;
    }

.products {
    text-align: center;
}

    .products h1 {
        font-size: 4em;
    }

    .products p {
        font-size: 2em;
    }

.products-container .col-md-3 {
    margin-bottom: 20px;
}
